# Kodi Media Center language file
# Addon Name: PVR WMC Client
# Addon id: pvr.wmc
# Addon Provider: KrustyReturns and scarecrow420
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2025-01-17 23:35+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Lithuanian <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-wmc/lt_lt/>\n"
"Language: lt_lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n % 10 == 1 && (n % 100 < 11 || n % 100 > 19)) ? 0 : ((n % 10 >= 2 && n % 10 <= 9 && (n % 100 < 11 || n % 100 > 19)) ? 1 : 2);\n"
"X-Generator: Weblate 5.9.2\n"

msgctxt "Addon Summary"
msgid "PVR WMC Client"
msgstr "PVR WMC klientas"

msgctxt "Addon Description"
msgid "A PVR client to interface with Windows Media Center's Recording and EPG services. Thanks to Tomba73 and Hoopsdavis. Special thanks to DBurckh."
msgstr "PVR kliento sąsaja su Windows Media Center's įrašymo ir EPG paslaugomis. Dėkojame Tomba73 ir Hoopsdavis. Ypatingai ačiū DBurckh."

msgctxt "Addon Disclaimer"
msgid "This is experimental software. Use at your own risk."
msgstr "Tai yra eksperimentinė programinė įranga. Naudodami ją prisiimate visą riziką."

msgctxt "#30000"
msgid "Server Hostname or IP"
msgstr "Serverio vardas arba IP"

msgctxt "#30001"
msgid "Keep IP address to 127.0.0.1, if server is running on this same system"
msgstr "IP adresą palikite 127.0.0.1, jei serveris veikia toje pačioje sistemoje"

msgctxt "#30002"
msgid "Port Number"
msgstr "Prievado numeris"

msgctxt "#30003"
msgid "Stream timeout, unknown problem"
msgstr "Baigėsi srauto laukimo laikas, nežinoma problema"

msgctxt "#30004"
msgid "No video data found on this channel"
msgstr "Šiame kanale nerasta vaizdo duomenų"

msgctxt "#30005"
msgid "Tuner is needed for recording"
msgstr "Norint įrašyti reikalingas imtuvas"

msgctxt "#30006"
msgid "Recording delete failed, file in use or write protected"
msgstr "Nepavyko ištrinti įrašo, failas naudojamas arba apsaugotas nuo pakeitimų"

msgctxt "#30007"
msgid "Recording delete failed, recorded file doesn't exist"
msgstr "Nepavyko ištrinti įrašo, įrašytas failas neegzistuoja"

msgctxt "#30008"
msgid "Recording file not found"
msgstr "Įrašo failas nerastas"

msgctxt "#30009"
msgid "Alternate channel chosen: "
msgstr "Pasirinktas alternatyvus kanalas:"

msgctxt "#30010"
msgid "Alternate time chosen: "
msgstr "Pasirinktas alternatyvus laikas:"

msgctxt "#30011"
msgid "Can't start, tuner is no longer available"
msgstr "Neįmanoma pradėtas, imtuvas nebepasiekiamas"

msgctxt "#30012"
msgid "Channel content is protected"
msgstr "Kanalo turinys yra apsaugotas"

msgctxt "#30013"
msgid "End time increased by "
msgstr "Pabaigos laikas padidintas"

msgctxt "#30014"
msgid "Enable SignalStatus calls"
msgstr "Įjungti SignalStatus kreipinius"

msgctxt "#30015"
msgid "Refresh SignalStatus Interval (sec)"
msgstr "SignalStatus atnaujinimo intervalas (sek)"

msgctxt "#30016"
msgid "Store Resume/Watched status on server"
msgstr "Saugoti pratęsimo/peržiūrėjimo būseną serveryje"

msgctxt "#30017"
msgid "Recorded TV folder not found"
msgstr "TV įrašų aplankas nerastas"

msgctxt "#30018"
msgid "Recorded TV folder cannot be opened"
msgstr "TV įrašų aplankas negali būti atidarytas"

msgctxt "#30019"
msgid "ServerWMC version update is available (%s)"
msgstr "Galimas ServerWMC versijos atnaujinimas (%s)"

msgctxt "#30020"
msgid "All tuners for this channel are busy"
msgstr "Visi šio kanalo imtuvai užimti"

msgctxt "#30021"
msgid "LiveTV timed-out"
msgstr "Baigėsi Live TV laukimo laikas"

msgctxt "#30022"
msgid "LiveTV error, exited early"
msgstr "Live TV klaida, išeita anksčiau"

msgctxt "#30023"
msgid "Recording stream timed-out"
msgstr "Baigėsi įrašo transliacijos laukimo laikas"

msgctxt "#30024"
msgid "Recording stream exited early"
msgstr "Srauto įrašymas nutrūko anksčiau"

msgctxt "#30025"
msgid "Use WakeOnLAN to wake up server"
msgstr "Naudoti WakeOnLAN, norint pažadinti serverį"

msgctxt "#30026"
msgid "Sending WakeOnLAN to server..."
msgstr "Siunčiama WakeOnLAN į serverį..."

msgctxt "#30027"
msgid "Time drift between client and backend of %s minutes"
msgstr "Laiko paklaida tarp kliento ir posistemės %s minutės"

msgctxt "#30100"
msgid "Recording Preference"
msgstr "Įrašymo nuostata"

msgctxt "#30101"
msgid "Record this episode only"
msgstr "Įrašyti tik šį epizodą"

msgctxt "#30102"
msgid "Record the series"
msgstr "Įrašyti serialą"

msgctxt "#30103"
msgid "Show type:"
msgstr "Rodyti tipą:"

msgctxt "#30104"
msgid "New and rerun"
msgstr "Nauji ir kartojimai"

msgctxt "#30105"
msgid "New only"
msgstr "Tik nauji"

msgctxt "#30106"
msgid "Live only"
msgstr "Tik gyva transliacija"

msgctxt "#30107"
msgid "Channel:"
msgstr "Kanalas:"

msgctxt "#30108"
msgid "Any Channel"
msgstr "Bet kuris kanalas"

msgctxt "#30110"
msgid "Airtime:"
msgstr "Transliacijos laikas:"

msgctxt "#30111"
msgid "Anytime"
msgstr "Bet kuriuo metu"

msgctxt "#30120"
msgid "Delete Timer"
msgstr "Ištrinti laikmatį"

msgctxt "#30121"
msgid "Delete this episode timer only"
msgstr "Ištrinti tik šio epizodo laikmatį"

msgctxt "#30122"
msgid "Delete the entire series"
msgstr "Ištrinti visą serialą"

msgctxt "#30130"
msgid "Created by Repeating Timer"
msgstr "Sukurta kartojant laikmatį"

msgctxt "#30131"
msgid "One time (manual)"
msgstr "Vieną kartą (vadovas)"

msgctxt "#30132"
msgid "One time (guide)"
msgstr "Vieną kartą (instrukcija)"

msgctxt "#30133"
msgid "One time (wishlist)"
msgstr "Vieną kartą (sąrašas)"

msgctxt "#30134"
msgid "Repeating (manual)"
msgstr "Pasikartojantis (vadovas)"

msgctxt "#30135"
msgid "Repeating (guide)"
msgstr "Pasikartojantis (instrukcija)"

msgctxt "#30136"
msgid "Repeating (wishlist)"
msgstr "Pasikartojantis (sąrašas)"

msgctxt "#30140"
msgid "Normal"
msgstr "Normalus"

msgctxt "#30141"
msgid "High"
msgstr "Aukštas"

msgctxt "#30142"
msgid "Low"
msgstr "Žemas"

msgctxt "#30150"
msgid "New Episodes Only"
msgstr "Tik nauji epizodai"

msgctxt "#30151"
msgid "New and Rerun Episodes"
msgstr "Nauji ir pasikartojantys epizodai"

msgctxt "#30152"
msgid "Live Only"
msgstr "Dabar"

msgctxt "#30160"
msgid "Not Set"
msgstr "Nenustatyta"

msgctxt "#30161"
msgid "Keep Latest Recordings"
msgstr "Saugoti naujausius įrašus"

msgctxt "#30162"
msgid "Keep Until I Watch"
msgstr "Saugoti kol peržiūrėsiu"

msgctxt "#30163"
msgid "Keep Until Space Needed"
msgstr "Saugoti kol prireiks vietos"

msgctxt "#30164"
msgid "Keep Until I Delete"
msgstr "Saugoti kol ištrinsiu"

msgctxt "#30165"
msgid "Keep For 1 Week"
msgstr "Saugoti 1 savaitę"

msgctxt "#30170"
msgid "Keep As Many As Possible"
msgstr "Saugoti kiek įmanoma daugiau"

msgctxt "#30171"
msgid "Keep 1 Recording"
msgstr "Saugoti 1 įrašą"

msgctxt "#30172"
msgid "Keep 2 Recordings"
msgstr "Saugoti 2 įrašus"

msgctxt "#30173"
msgid "Keep 3 Recordings"
msgstr "Saugoti 3 įrašus"

msgctxt "#30174"
msgid "Keep 4 Recordings"
msgstr "Saugoti 4 įrašus"

msgctxt "#30175"
msgid "Keep 5 Recordings"
msgstr "Saugoti 5 įrašus"

msgctxt "#30176"
msgid "Keep 6 Recordings"
msgstr "Saugoti 6 įrašus"

msgctxt "#30177"
msgid "Keep 7 Recordings"
msgstr "Saugoti 7 įrašus"

msgctxt "#30178"
msgid "Keep 10 Recordings"
msgstr "Saugoti 10 įrašų"
